package initramfs-tools 0.98.8ubuntu3.1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

Bug #1047952 reported by Bruce Nelson
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
initramfs-tools (Ubuntu)
Invalid
Undecided
Unassigned

Bug Description

This happened during upgrade to natty

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: initramfs-tools 0.98.8ubuntu3.1
ProcVersionSignature: Ubuntu 2.6.35-28.50-generic 2.6.35.11
Uname: Linux 2.6.35-28-generic i686
Architecture: i386
Date: Sat Sep 8 13:49:17 2012
ErrorMessage: ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release i386 (20101007)
PackageArchitecture: all
SourcePackage: initramfs-tools
Title: package initramfs-tools 0.98.8ubuntu3.1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to natty on 2012-09-08 (0 days ago)

Revision history for this message
Bruce Nelson (bruce-nelson) wrote :
Revision history for this message
dino99 (9d9) wrote :

This version has expired

Changed in initramfs-tools (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers